Subject: Update to Provider Independent addressing format drafts

From: "Tony Hain" <[email-masked]>
Date: Sun, 21 Oct 2001 23:04:00 -0700

The updates to the provider independent address format & usage drafts
are available at:
http://www.tndh.net/~tony/ietf/draft-hain-ipv6-pi-addr-fmt-01.txt
http://www.tndh.net/~tony/ietf/draft-hain-ipv6-pi-addr-use-01.txt

The usage document has been significantly reworked to address both
direct comments, as well as distillation of key issues from various mail
threads on nanog & multi6 lists. At this point comments should be
directed to the multi6 list.

Tony

--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------